Subject: RE: [External] : Re: bug#52874: 26.3; Be able to keep current menu-bar menus when minibuffer is used

From: Drew Adams <[email-masked]>
Date: Thu, 30 Dec 2021 19:05:28 +0000

> > > There's nothing special with the behavior when you enter the
> > > minibuffer.  It is just a consequence of changing the major mode.
> >
> > Yes, I know.  You apparently haven't understood
> > what the request is, or why it's requested.
> 
> Yes, of course: anyone who disagrees with you didn't understand what
> you are asking or didn't read the report.  There's no place for
> disagreement in your world, only for ineptitude and lack of attention.

There's no need for such aggression, Eli.

It appears to me that you haven't understood
what I requested, or why.  That could as much
be due to my inability to communicate it as
to any problem on your end.

I was hoping that the analog example of
`menu-bar-open' might clarify the (unusual)
use case.  I'm sorry it didn't.

It's about mention and use.  The command in
question uses the menus that are available
when the command is invoked.  But while you
are interactively using them you can no
longer see them on the menu-bar.  Admittedly,
such a use case is not common.